Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: ubuntu 8.04 менеджер обновлений просит "sudo apt-get install -f"  (Прочитано 1417 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн anry_anry

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
менеджер обновлений просит "sudo apt-get install -f"
набираю в терминале sudo apt-get install -f
после введения пароля
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
набираю в терминале dpkg --configure -a
пишет dpkg: запрошенная операция требует привилегий суперпользователя
Помогите оживить менеджер обновлений. :coolsmiley:

Оффлайн UBA

  • Любитель
  • *
  • Сообщений: 85
    • Просмотр профиля
ну дак дай ему суперпользовательские права:

sudo dpkg --configure -a

Оффлайн jel

  • Активист
  • *
  • Сообщений: 828
    • Просмотр профиля
sudo dpkg --configure -a

 ;)

Оффлайн anry_anry

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
так вот :)
потом в терминале начинается движение и после нескольких строчек идет перезагрузка.
в досе появляется запись the file/etc/ppp/peers/ vpn.corbina.net does not exist/
Please create it or use a command line argument to use another file in the /etc/ppp/peers/ directory
и внизу справа                                                                                                                           [fail]

Оффлайн DoublePain

  • Активист
  • *
  • Сообщений: 574
    • Просмотр профиля
Ну видимо данной репы уже не существует, нужен аналог.
pain projection
Athlon II 620 x4 2.66GHz,4gb,Radeon HD4670 + Ubuntu 12.04 x64
Получено 2 845 kБ за 4с (666 kБ/c)

Оффлайн anry_anry

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
подскажите какую сделать команду в терминале.

Пользователь решил продолжить мысль 02 Апрель 2010, 00:34:44:
или как поставить аналог...
« Последнее редактирование: 02 Апрель 2010, 00:34:44 от anry_anry »

Оффлайн DoublePain

  • Активист
  • *
  • Сообщений: 574
    • Просмотр профиля
Хотя нет, ругается на ppp соединение, соединения vpn.corbina.net не существует и видимо его надо создать для дальнейшего обновления.
У тебя провайдер не corbina.net случайно?
pain projection
Athlon II 620 x4 2.66GHz,4gb,Radeon HD4670 + Ubuntu 12.04 x64
Получено 2 845 kБ за 4с (666 kБ/c)

Оффлайн anry_anry

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
да у меня корбина.

Оффлайн DoublePain

  • Активист
  • *
  • Сообщений: 574
    • Просмотр профиля
Ну воспользуйся поиском, найди как настраивается ppp соединение и вбей свои настройки.
pain projection
Athlon II 620 x4 2.66GHz,4gb,Radeon HD4670 + Ubuntu 12.04 x64
Получено 2 845 kБ за 4с (666 kБ/c)

 

Страница сгенерирована за 0.057 секунд. Запросов: 22.